Commit cd0817a8 authored by Ben Gamari's avatar Ben Gamari 🐢
Browse files

Bump upper bounds on process

parent e4c36b9d
......@@ -83,7 +83,7 @@ library
deepseq >= 1.3 && < 1.5,
filepath >= 1.3 && < 1.5,
pretty >= 1.1 && < 1.2,
process >= 1.1.0.1 && < 1.6,
process >= 1.1.0.1 && < 1.7,
time >= 1.4 && < 1.9
if flag(old-directory)
......@@ -91,7 +91,7 @@ library
process >= 1.0.1.1 && < 1.1.0.2
else
build-depends: directory >= 1.2 && < 1.4,
process >= 1.1.0.2 && < 1.6
process >= 1.1.0.2 && < 1.7
if flag(bundled-binary-generic)
build-depends: binary >= 0.5 && < 0.7
......
......@@ -380,7 +380,7 @@ executable cabal
process >= 1.0.1.1 && < 1.1.0.2
else
build-depends: directory >= 1.2 && < 1.4,
process >= 1.1.0.2 && < 1.6
process >= 1.1.0.2 && < 1.7
-- NOTE: you MUST include the network dependency even when network-uri
-- is pulled in, otherwise the constraint solver doesn't have enough
......@@ -723,5 +723,5 @@ test-suite integration-tests2
custom-setup
setup-depends: Cabal >= 2.0,
base,
process >= 1.1.0.1 && < 1.6,
process >= 1.1.0.1 && < 1.7,
filepath >= 1.3 && < 1.5
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment